package model

type SchemeWithSku struct {
	Id       int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	SchemeId int    `json:"scheme_id" xorm:"not null default 0 comment('方案id') INT(11)"`
	GoodsId  int64  `json:"goods_id" xorm:"not null default 0 comment('商品ID') INT(11)"`
	SkuId    int64  `json:"sku_id" xorm:"not null default 0 comment('skuId') INT(11)"`
	Price    string `json:"price" xorm:"not null default 0.00 comment('价格') DECIMAL(12,2)"`
}
